@mixin main-toolbar-theme($theme) {

  //$background: map-get($theme, background);
  $primary: map-get($theme, primary);
  $background: map-get($theme, background);
  $foreground: map-get($theme, foreground);

  app-main-toolbar {

    .mat-toolbar {
      background: map-get($primary, 500);
      @include mat-elevation(3, #333, 0.8);

      .organization {
        color: map-get($primary, 100)
      }

    }

  }
}
